Bug 140218 - Unhandled Exception Error
Summary: Unhandled Exception Error
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-21 06:48 UTC by Yorgie
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 22:01:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yorgie 2004-11-21 06:48:28 UTC
Description of problem: Install shuts down after the partition
formatting and gave me a 


Version-Release number of selected component (if applicable):


How reproducible:Every time


Steps to Reproduce:just run the Install disk
1.
2.
3.
  
Actual results:Install exits unexpectedly


Expected results:To install FC3


Additional info:

Comment 1 Jeremy Katz 2004-11-22 16:10:50 UTC
Can you provide the dump of the exception you received?

Comment 2 Jeremy Katz 2005-02-01 22:01:04 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.